List Livestreams
Lists the livestreams in an experience, live and ended, newest first.
Authorizations
An Account API key, an App API key, an account access token, an account-scoped user token, or a user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************. See Auth & API keys for how to get each one.
Headers
Pins the request to a dated API version.
"2026-10-15-1"
Query Parameters
ID of a livestreams experience, prefixed exp_.
When true, only pinned livestreams, most recently pinned first. When false, only livestreams that are not pinned.
When true, only ended livestreams that were recorded, including recordings still processing. false or omitted lists every livestream.
Number of results to return from the start of the range.
x <= 100Return results after this cursor. Use page_info.end_cursor from the previous response to fetch the next page.
Number of results to return from the end of the range.
x <= 100Return results before this cursor. Use page_info.start_cursor from the previous response to fetch the previous page.

